Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 19 May 2022 06:34:44 +0000

Chat transcript

			Name: Oleksandr Zenov
			E-mail: [email-masked]

	Jonathan Thu, 05/19/22 09:29:19 am Europe/Bucharest
		Hello. How may I help you?
	Oleksandr Zenov 09:29:25 am
		hi
		I need a dedicated server.
	Jonathan 09:29:46 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Oleksandr Zenov 09:29:52 am
		8 GB RAM
500 HDD
CentOS 7 64 bit
unmanaged
no control panel
monthly billing
/29
port 25 open
clean IP
	Jonathan 09:30:00 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Oleksandr Zenov 09:31:11 am
		Oleksandr Zenov
[email-masked]
+380991279826
07601
	Jonathan 09:31:36 am
		Perfect, I will forward this details to one of our experts and they will get in touch with you soon 
		Is there anything else I can help you with today? 
	Oleksandr Zenov 09:31:56 am
		None
	Jonathan 09:31:59 am
		It was nice talking to you. Have a great day, goodbye! 
	Oleksandr Zenov 09:32:02 am
		You too!
	Jonathan 09:32:04 am
		bye
	System 09:32:10 am
		Jonathan archived the chat
	System 09:32:24 am
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	2m 51s

Chat has been opened from website: https://www.colocationamerica.com/my-account/lost-password

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com